<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
        
         <nav class="navbar fixed-top navbar-secondary bg-secondary justify-content-end">
  <a class="navbar-brand" href="#"><div align="right"><span class="navbar-text" style="color:white">ユーザー名　さん</span>　　　　<button type="button" class="btn btn-link" style="color: #ff3300;"><u>ログアウト</u></button></div></a>
</nav>
        
        <br>
            <br>
                <br>
                    <br>
        
        <div align="center">
            
		<h2>ユーザ情報詳細参照</h2><br>
        
        <div>
            <label>ログインID　 　　　　id0001</label>
        </div>
        <div>
            <label>ユーザー名 　　　　　田中太郎</label>
        </div>
        <div>
            <label>生年月日 　　　　　1989年04月26日</label>
        </div>
        <div>
            <label>登録日時 　　　　　2017年01月01日　10：50</label>
        </div>
        <div>
            <label>更新日時 　　　　　2017年02月01日　01：05</label>
        </div>
            
        <br>
            
        </div>
        
            <div align="left"><button type="button" class="btn btn-link"><u>戻る</u></button></div>
</body>
        
</html>
